/* ------------------------------
 企業情報
------------------------------ */
/* 企業情報TOP */
.contents-row.contents-number {
	margin-bottom: 30px;
}
.line-box-number {
	position: relative;
}
.line-box-number .col_1-2 {
	position: relative;
}
.line-box-number .font-68,
.line-box-number .font-36,
.line-box-number .font-30,
.line-box-number .font-18 {
	color: #4b1e78;
	font-weight: bold;
	line-height: 1.2;
}
.font-68 {
	font-size: 68px;
}
.font-36 {
	font-size: 36px;
}
.font-30 {
	font-size: 30px;
}
.font-18 {
	font-size: 18px;
}
.line-box-number h3 span {
	display: block;
}
.line-box-number .line-box-caption,
.flex-caption .caption {
	color: #4b1e78;
	font-size: 12px;
}
.map-img {
	background-image: url(/ja/about/images/img_11.svg?20250623);
	background-repeat: no-repeat;
	background-position: center;
}

/* ------------------------------
 PC用限定CSS
------------------------------ */
@media print, screen and (min-width: 768px) {
	.line-box-number .inner-box {
		text-align: center !important;
	}
	.line-box-number .text-box {
		margin-top: 10px;
	}
	.line-box-number h3 {
		line-height: 1.4;
	}
	.flex-caption {
		display: flex !important;
		align-items: flex-end;
		justify-content: center;
	}
	.contents-map {
		position: relative;
	}
	.height452 .on-img-contents .bg-image {
		height: 454px;
	}
	.height452 .on-img-contents .bg-image img {
		height: 452px;
	}
	.height452 .on-img-contents .upper-text {
		height: 452px;
	}
	.height452 .swiper-button-next,
	.height452 .swiper-button-prev {
		top: 42%;
	}
	.height452.on-slide-contents .swiper-button-next {
		right: 28px;
	}
	.height452.on-slide-contents .swiper-button-prev {
		left: 28px;
	}
	.height452.on-slide-contents .swiper-horizontal .slide-control {
		max-width: 498px;
		justify-content: left;
		margin-left: auto;
	}
	.line-box-number .line-box-caption {
		position: absolute;
		right: 15px;
		bottom: 15px;
	}
	.line-box-number .col_1-2 .line-box-caption {
		right: 0;
		bottom: -15px;
	}
	.line-box-number .line-box-caption.text-center {
		left: 0;
		right: 0;
		margin: 0 auto;
	}
}
@media print, screen and (min-width: 1240px) {
	.line-box-number .inner-box {
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: left;
	}
	.line-box-number .text-box {
		margin-left: 30px;
		margin-top: 0;
	}
	.line-box-number h3 {
		height: 60px;
	}
	.height452.on-slide-contents .on-img-contents .upper-text {
		padding-bottom: 0px;
	}
	.img-lg-size-m {
		max-width: 70% !important;
	}
}
/* ------------------------------
 SP用限定CSS
------------------------------ */
@media print, screen and (max-width: 767px) {
	.contents-row.contents-number .col-block:not(.no-gap):not(.gap-m) {
		gap: 30px 16px;
	}
	.line-box-number {
		text-align: center;
		padding: 30px 16px;
	}
	.line-box-number img {
		margin-bottom: 20px !important;
	}
	.flex-caption {
    display: block;
	}
	.font-68 {
		font-size: 40px;
	}
	.font-36 {
		font-size: 28px;
	}
	.font-30 {
		font-size: 24px;
	}
	.font-18 {
		font-size: 16px;
	}
	.height452 .on-img-contents {
		background: none;
	}
	.height452.on-slide-contents .swiper-slide {
		display: block;
	}
	.height452 .on-img-contents .bg-image {
		position: relative;
	}
	.height452.on-slide-contents .on-img-contents .upper-text {
		padding: 1px 0 0;
	}
	.height452.on-slide-contents .swiper-button-prev {
		top: 35%;
		bottom: auto;
	}
	.height452.on-slide-contents .swiper-button-next {
		top: 35%;
		bottom: auto;
	}
	.line-box-number .line-box-caption.text-center {
		margin: 0 auto;
	}
	.line-box-number h3 span.text-lead {
		font-size: 14px;
	}

}
/* ヤマハブランドの歴史 */
.history-year {
	font-family: 'Oswald', Lucida, 'Grande', sans-serif;
}
.history-contents {
	margin-bottom: 0;
}
.history-contents .history-title {
	background: #4b1e78;
	color: #fff;
	font-size: 23px;
}
.history-contents .history-title .history-heading {
	display: block;
	line-height: 1;
	margin-bottom: 20px;
	width: fit-content;
}
.history-contents .history-title .history-heading::after {
	width: 40px;
	height: 2px;
	background: #fff;
	content: "";
	display: inline-block;
	vertical-align: 30px;
	margin-left: 15px;
}
.history-contents .history-title .history-year {
	font-size: 80px;
}
.history-contents .history-title .col_2-3 {
	align-content: center;
	padding: 40px;
}
.history-contents .history-title .col_2-3 p {
	font-weight: bold;
}
.history-contents .history-box {
	margin-bottom: 0;
}
.history-contents .history-box .col-text {
	border-right: 1px solid #a3a3a3;
	padding: 40px 0;
}
.history-contents .history-box .no-gap > .col_1-2 > * {
	width: auto;
}

.history-contents .history-box .col-img {
	padding: 160px 20px 50px;
}
.history-contents .history-box .history-year {
	font-size: 68px;
	color: #4b1e78;
	line-height: 1;
	border-bottom: 1px solid #a3a3a3;
	padding-bottom: 20px;
	margin-bottom: 20px;
	position: relative;
}
.history-contents .history-box .col-text .history-year::after {
	display: block;
	content: "";
	background-image: url(../images/icon_history.svg);
	content: "";
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	bottom: -15px;
	right: -15px;
}
.history-contents .history-box h3 {
	margin-bottom: 10px;
}
.history-contents .history-box .history-text {
	padding-right: 20px;
}

.history-contents .history-box-end {
	position: relative;
	padding: 50px 0;
}
.history-contents .history-box-end::before {
	display: block;
	position: absolute;
	content: "";
	color: #4b1e78;
	line-height: 1;
	width: 31px;
	height: 31px;
	border: 4px solid currentColor;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: rotate(135deg);
	margin-top: 21px;
	left: 0;
	right: 0;
	top: -32px;
	margin: auto;
}
.history-contents .col-block-second .col-text,
.history-contents .col-block-second .col-img {
	padding-top: 0;
}
/* ------------------------------
 PC用限定CSS
------------------------------ */
@media print, screen and (min-width: 768px) {
	.history-contents .history-title .col_2-3 {
		display: grid;
	}
	.history-contents .history-title .col_2-3.order2 p {
		margin-left: auto;
	}
	.history-contents .history-box .col-text.order2 {
		border-right: none;
	}
	.history-contents .history-box .col-img.order1 {
		border-right: 1px solid #a3a3a3;
		text-align: right;
	}
	.history-contents .history-box .col-text.order2 .history-year {
		padding-left: 20px;
	}
	.history-contents .history-box .col-text.order2 .history-year::after {
		right: auto;
		left: -15px;
	}
	.history-contents .history-box .col-text.order2 .history-text {
		padding-left: 20px;
		padding-right: 0;
	}
}
/* ------------------------------
 SP用限定CSS
------------------------------ */
@media print, screen and (max-width: 767px) {
	.history-title.col-block.gap-m {
		gap: 0;
	}
	.history-contents .history-title {
		font-size: 18px;
	}
	.history-contents .history-title .history-heading {
		margin-bottom: 15px;
	}
	.history-contents .history-title .history-heading::after {
		height: 1px;
		vertical-align: 13px;
	}
	.history-contents .history-title .history-year {
		font-size: 38px;
		padding: 20px 0 15px;
	}
	.history-contents .history-box .history-year {
		font-size:38px;
		padding: 0 0 15px 20px;
		margin-bottom: 20px;
	}
	.history-contents .history-title .col_2-3 {
		padding: 35px 20px 35px;
	}
	.history-contents .history-box .col-text {
		border-left: 1px solid #a3a3a3;
		border-right: none;
		padding: 40px 0 0;
		margin-left: 16px;
	}
	.history-contents .history-box .col-img {
		border-left: 1px solid #a3a3a3;
		padding: 20px 0 0 20px;
		margin-left: 16px;
	}
	.history-contents .history-box .col-text .history-year::after {
		right: auto;
		left: -13px;
		width: 24px;
		height: 24px;
		bottom: -12px;
		background-size: cover;
	}
	.history-contents .history-box .history-text {
		padding-left: 20px;
		padding-right: 0;
	}
	.history-contents .history-box .col-img.order1 {
		border-right: none;
	}
	.history-contents .history-box-end::before {
		width: 24px;
		height: 24px;
		right: auto;
		left: 5px;
		top: -26px;
	}
	.history-contents .history-box-end {
		position: relative;
		padding: 25px 0 0;
	}
}